<template>
  <div class="layout layout--default">
    <AppHeader />
    <AppBody />
    <AppFooter />
  </div>
</template>
<script lang="ts">
import { Component, Vue } from 'vue-property-decorator';
import AppHeader from '@/components/layout/AppHeader.vue';
import AppBody from '@/components/layout/AppBody.vue';
import AppFooter from '@/components/layout/AppFooter.vue';

@Component({
  components: {
    AppHeader,
    AppBody,
    AppFooter,
  },
})
export default class DefaultLayout extends Vue {}
</script>
